7.8
CVSSv2

CVE-2019-16231

Published: 11/09/2019 Updated: 04/10/2019
CVSS v2 Base Score: 7.8 | Impact Score: 6.9 | Exploitability Score: 10
Vector: AV:N/AC:L/Au:N/C:N/I:N/A:C

Vulnerability Summary

It exists that a heap-based buffer overflow existed in the Marvell WiFi-Ex Driver for the Linux kernel. A physically proximate attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code. (CVE-2019-14895, CVE-2019-14901)

Vulnerability Trend

Affected Products

Vendor Product Versions
LinuxLinux Kernel5.2.14